Subject: Re: [lojban] Context Leapers

From: [email-masked]
Date: Sat, 28 Sep 2002 18:42:43 EDT

In a message dated 9/27/2002 6:34:32 PM Central Daylight Time, 
[email-masked] writes:

<<
> Now a widget that would insert it into a string of quantifiers at some 
> place other than where it physically lies would be cool, but the rules
> & devices necessary to get it to work would be so burdensome to the
> grammar and to the mind of the language user that the simplest option
> would always be to reformulate so that quantifiers physically lie in
> the place they are supposed to. 
> 
> I came to this conclusion after spending a long time -- months at
> least, maybe longer -- trying to work out just the sort of widget
> you are asking for. So here mine is the voice of experience not of
> blinkered conservatism
>>

Thanks. I didn't have a lot of hope, but a report on experience is useful to 
drive home the nails.